.content { float:left; width:92%; margin:0 4%; padding: 20px 0; }

/*BTN*/
.btn-download       { background-color:#ee2727; color:#fff; border-radius: 50px; font-family: 'open_sansregular'; padding: 0.5em 0.8em; display:block; float: none; text-decoration: none; margin: auto; width:100%; font-size: 1.5em; text-align: center; line-height: 40px; }
.btn-download:hover { background-color:#d00f0f; color:#fff; }

/*HEADER*/
.main_header          { background:#ffffff; border-bottom:1px #f4f4f4 solid; z-index:1; padding: 0.5em 0em; }
.main_header .content { float:left; padding:0px 0; }

.fixed            { display:block; position:fixed; z-index:9;  }
.main_header_logo { text-align:center; margin:auto; float:none; width:138px; }
.main_header_logo img { height:69px; }

/*PUBLICIDADE*/
.boxBannerTopo   { padding:0em 0; background-color:transparent; }
.bannerTopo      { width:100%; float:left; background-color:#fff; border:1px solid #e9ebee; }
.bannerTopo .imagemBan   { margin:auto; max-width:900px; overflow:hidden; }
.bannerTopo .imagemBan a { width:100%; height:100%; float:left; display:block; }

/*Seu Código*/
.section-seu-codigo          { padding:10px 0px; background-color:#f4f4f4; }
.section-seu-codigo .content { float:left; padding:1em 0; }
.section_title               { width: 100%; float:left; margin-bottom:1em; font-size:1.3em; font-weight: 300; text-align: center; border-bottom: 1px #eceaea solid; padding-bottom: 1em; }

.box-artigo   { width:100%; float:left; background:#fff; box-shadow: 1px 0px 1.2px 0px #e3e3e3; border-radius:3px; padding:1em; }

/*Efeito Hover*/

.card {

  max-width: 350px;
  width: 100%;
  height: 400px;
  position: relative;
  font-family: 'open_sansregular';
  color: #fff;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 6px;
  box-shadow: 0px 10px 20px -9px rgba(0, 0, 0, 0.5);
  text-align: center;
  transition: all 0.4s;
  
  background: url(../uploads/imagem.jpg) center no-repeat;
  background-size: auto;
  background-size: 100%;

}

.card a{ 
  
  color:#fff;
  text-decoration:none;
  transition:all 0.2s

}

.card .color-overlay {

  background: rgba(64, 84, 94,0.5);
  width: 350px;
  height: 400px;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  transition: background 0.3s cubic-bezier(0.33, 0.66, 0.66, 1);

}

.card .gradient-overlay {  

  background-image: linear-gradient(transparent 0%, rgba(0, 0, 0, 0.6) 21%);
  width: 350px;
  height: 400px;
  position: absolute;
  top: 350px;
  left: 0;
  z-index: 15;

}

.card:hover{
    box-shadow: 0px 18px 20px -9px rgba(0, 10, 30, 0.75);
}

.card:hover .info {
  opacity: 1;
  bottom: 70px;
}

.card:hover .color-overlay {
  background: rgba(64, 64, 70,0.8);
}

.card:hover .title-content{
  margin-top:70px
}

.title-content {

  text-align: center;
  margin: 170px 0 0 0;
  position: absolute;
  z-index: 20;
  width: 100%;
  top: 0;
  left: 0;
  transition:all 0.6s

}

.card:hover h3:after{
 
  animation: changeLetter 0.3s 1 linear;
  width: 100%;
  height: 10px;

}

.card h3,h1 {

  font-size: 1.9em;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: 'open_sansregular';
  margin-bottom: 0;
  display:inline-block;

}

.card h3 a{  
 
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);  
  transition:all 0.2s

}

.card h3 a:hover{
  text-shadow: 0px 8px 20px rgba(0, 0, 0, 0.95);
}

h3:after {
  content: " ";
  display: block; 
  width: 100%;
  height: 1px;
  margin: 10px auto;
  border: 0;
  background: #0293FD;
  transition:all 0.2s
}

@keyframes changeLetter {
  0% {
    height: 1px;
  }
  100% {
    height: 10px;
  }
}

.intro {

  width: 170px;
  margin: 0 auto;
  color: #ddd;
  font-style: italic;
  line-height: 18px;

}

.intro a { color: #ddd }
.intro a:hover{ text-decoration:underline }

.info {

  box-sizing: border-box;
  padding: 0;
  width: 100%;
  position: absolute;
  bottom: -40px;
  left: 0;
  margin: 0 auto;
  padding: 0 50px;
  font-style: 16px;
  line-height: 24px;
  z-index: 20;
  opacity: 0;
  transition: bottom 0.64s, opacity 0.63s cubic-bezier(0.33, 0.66, 0.66, 1);

}

.info a{

  display:block;
  width:100px;
  margin:15px auto;
  background:#fff;
  color:#444;
  padding:3px 10px;
  border-radius:50px;
  font-size:0.9em

}

.info a:hover{
  background: #0293FD;
  color:#fff;
}

.info a:hover span{
   filter: brightness(10);
   opacity:1
}


@media (max-width:768px){
  
  
    .card:hover .title-content,.title-content{ margin-top:50px }

    .card{ height:300px }

    .card h3{ font-size:1.3em }

    .intro{ font-size:0.8em }

    .card:hover .info { bottom: 15px; }

}

/*Efeito Hover*/

/*Seu Download*/
.section-seu-download          { padding:10px 0px; background-color:#f4f4f4; }
.section-seu-download .content { float:left; padding:1em 0; }
.box-download                  { width:100%; float:left; background:transparent; padding:1em; }

/*FOOTER*/
.main_footer          { background-color:#353535; color:#fff; font-size:0.875em; }
.main_footer .content { padding:3em 0em; }

.main_footer_copy       { background-color:#262626; width:100%; float:left; text-align:center; padding:1.5em 0em; }
.main_footer_copy p     { font-family:'open_sanslight'; font-size:1em; color:#e1e0e0; height:20px; }
.main_footer_copy .m-b-footer   { margin-bottom:0.5em; }
.main_footer_copy .by   { font-size:0.96em; }
.main_footer_copy .by i { font-size:0.96em; margin-right:3px; color:#e82626; }


/*Começa o Responsivo*/

/*480PX BREAKPOINT*/
/*480 dividido por 16 = 30em*/
@media (min-width:30em){

.boxBannerTopo { padding:1em 0; }

}

/*600PX BREAKPOINT*/
/*600 dividido por 16 = 37,5em*/
@media (min-width:37em){


} 

/*768PX BREAKPOINT*/
/*768 dividido por 16 = 48em*/
@media (min-width:48em){


} 

/*960PX BREAKPOINT*/
/*960 dividido por 16 = 60em*/
@media (min-width:60em){

 .section-seu-codigo          { padding:20px 0px; }
 .section-seu-codigo .content { width:80%; padding:1em 0; margin:0 10%; }

.btn-download { width:35%; }

}

/*1280PX BREAKPOINT*/
/*1280 dividido por 16 = 80em*/
@media (min-width:80em){

 
}

/*1366PX BREAKPOINT*/
/*1366 dividido por 16 = 85,375em*/
@media (min-width:85em){

 .content  { width:80%; margin:0 10%; }

}

/*1600PX BREAKPOINT*/
/*1600 dividido por 16 = 100em*/
@media (min-width:100em){


}
/*Fecha o Responsivo*/
